/*CSS Reset*/
* {
	margin: 0;
	padding:  0;
	box-sizing: border-box;
}

img{
	height: 350px;
	width: 600px;
}

h3{
	text-align: center;
}

p{
	text-align: justify;
}

#textfooter{
	text-align: center;
}